March 15, 2007

OpenBSD hit by 'critical' IPv6 flaw

A vulnerability in the way OpenBSD handles IPv6 data packets exposes systems running the traditionally secure open-source operating system to serious attack.

Link: news.com

Category:

  • BSD
Click Here!